.navbar-logo-ust { width:1170px; margin:0 auto; height:136px; padding:0px; }
.devamibuton { border:2px solid #fff; }
.devamibuton a{ border:2px solid #fff; }
.devamibuton a:hover{ border:2px solid #fff; }
#menuozel { 
  display:block;
  margin-top:0px; 
  background:#B51622; 
  height:35px; 
  border-bottom:3px solid #830011; 
  border-top:1px solid #fff;
  width:100%;
  position:absolute;
  top:136px;
  z-index:9;
 }
 .aramametin { color:#333; }
 .aramametin a:{ color:#333; }
 .aramametin a:hover{ color:#EBEBEB !important; }
 .tedLogo {width:380px; padding-top:15px; padding-left:0px;}
 .mobilmenu { display:none; }
.bLink{ font-family: 'UNIVCDB'; color:#fff;  }
.bLink a{ font-family: 'UNIVCDB'; color:#fff; text-decoration:none;  }
.bLink a:hover{ font-family: 'UNIVCDB'; color:#ccc; text-decoration:none;  }
.marketbaslik { font-family: 'MyriadProBold'; color:#00498F; font-size:18px; }
.markettumu { font-family: 'MyriadProRegular'; color:#B51622; font-size:13px; }
.menuic { width:1170px; height:auto; overflow:hidden; margin:0 auto; padding:0px; }
.ust-menu { display:block; width:450px; position:absolute; right:50%; margin-right:-500px; color:#fff; padding-top:8px;font-family: 'MyriadProRegular'; font-size:14px; }
.sliderMetinH1 {font-size:55px; letter-spacing:-2px; line-height:60px; font-family: 'SEGOEUIZ';}
.ataturkKosesi { width:150px; display:block; position:absolute; right:50%; top:113px; margin-right:-555px; line-height:16px; color:#B51622; padding-bottom:5px; padding-right:5px; font-family: 'UNIVCDB'; font-size:16px; }
#kayitBilgileri { width:780px; border-top:3px solid #830011;  height:260px; background:#B51622; display:block; position:absolute; top:168px; right:50%; margin-right:-570px; z-index:99999; padding-left:7px; padding-top:15px; color:#fff;}
#kayitBilgileri .menuler2 { width:350px; height:auto; overflow:hidden; float:right; }
#kayitBilgileri .menuler2 li { width:320px; font-family: 'UNIVCDB'; padding-left:15px; font-size:20px; line-height:30px; border-bottom:1px solid #830011; list-style:none;  }
#kayitBilgileri .gorsel2 { width:380px; height:200px; float:left; margin-left:25px; margin-top:10px; }
#kurumsal { width:780px; border-top:3px solid #830011;  height:260px; background:#B51622; display:block; position:absolute; top:168px; left:50%; margin-left:-585px; z-index:99999; padding-left:7px; padding-top:15px; color:#fff;  }
#kurumsal .menuler { width:300px; height:auto; overflow:hidden; float:left; }
#kurumsal .menuler li { width:250px; font-family: 'UNIVCDB'; padding-left:15px; font-size:20px; line-height:30px; border-bottom:1px solid #830011; list-style:none;  }
#kurumsal .gorsel { width:380px; height:200px; float:left; margin-left:45px; margin-top:10px; }
.anaokuluMenu { display:block; float:left; width:188px; line-height:35px; border-right:1px solid #fff; height:35px; text-align:center; color:#fff; font-size:22px; font-family:'UNIVCD'; }
.anaokuluMenu a{ color:#fff; font-family:'UNIVCD'; }
.anaokuluMenu a:hover { color:#000; text-decoration:none; font-family:'UNIVCD'; }
.haberlerResim { width:100%; height:150px; margin:0 auto; }
.haberlerBaslik { width:100%; height:65px; margin:0 auto; padding:15px 0px 5px 0px; overflow:hidden; }
.haberlerBaslik2 { width:100%; height:45px; margin:0 auto; padding:10px 0px 5px 0px; overflow:hidden; }
.haberlerLink { width:100%; height:20px; margin:0 auto; padding:5px 0px; line-height:20px; }
.haberlerIcerik { width:100%; display:block; height:70px; margin:0 auto; padding:5px 0px; line-height:16px; overflow:hidden; font-size:14px; }
.hakkimizda { width:1170px; height:auto; overflow:hidden; margin:0 auto; padding-bottom:35px; }
.devam {font-family:'SegoeUI-BoldItalic'; color:#B51622; font-size:11px; float:right; }
.devamHaber {font-family:'SegoeUI-BoldItalic'; color:#B51622; font-size:11px; float:left; }
.anaSayfaFoto { margin-bottom:4px; margin-right:2px; width:175px; height:130px; }
.kutuSecim { background:#A60002; width:auto; padding:0px 15px 0px 15px; display:block; margin-left:10px; height:30px; line-height:32px; font-size:14px; border:1px solid #a80000; color:#fff; float:left; }
.kutuSeci { background:#e5e5e5; border:1px solid #e2e2e2; width:auto; padding:0px 15px 0px 15px; display:block; margin-left:10px; height:30px; line-height:32px; font-size:14px; color:#333; float:left; }
.haberAlt { width:100%; height:30px; border:1px solid #ccc; line-height:30px; display:block; margin:10px 0px 10px 0px; }
.calendarSimge { width:30px; height:28px; background:#ccc; text-align:center; line-height:28px; margin-right:10px; color:#fff; }
.paylasFb { width:180px; height:30px; float:left; margin-right:5px; background:#3b5998; color:#fff; line-height:30px; }
.paylasLn { width:100px; height:30px; float:left; margin-right:10px; background:#3b5998; color:#fff; line-height:30px; }
.paylasFb a{ width:150px; height:30px; float:left; margin-right:10px; background:#3b5998; color:#fff; line-height:30px; }
.paylasFb a:hover{ width:100px; height:30px; float:left; margin-right:10px; background:#6880b3; color:#fff; line-height:30px; }
.paylasFbSimge { width:33px; margin-right:6px; height:30px; text-align:center; line-height:30px; border-radius:0px; background:#355089; color:#fff; }
.paylasTw { width:110px; height:30px; float:left; margin-right:10px; background:#00aced; color:#fff; line-height:30px; }
.paylasTwSimge { width:33px; margin-right:6px; height:30px; text-align:center; line-height:30px; border-radius:0px; background:#009bd6; color:#fff; }
.paylasEp { width:155px; height:30px; float:left; background:#3b5998; color:#fff; line-height:30px; }
.paylasEpSimge { width:33px; margin-right:5px; height:30px; text-align:center; line-height:30px; border-radius:0px; background:#355089; color:#fff; }
.baslikBgM { display:none;}
.baslikBgMM { display:none;}
.marketbaslikm { display:none; }
.marketbaslikd { display:block; }
.galeriOn {width:175px; height:126px; margin:3px; float:left;  }
.etkinlik { display:block; }
.anasayfaLogolarM { display:none; }
.anasayfaLogolar { 
border-bottom:1px solid #ccc; 
border-top:1px solid #ccc; 
margin-top:-40px;
display:block;
}

.anasayfaLogolar img {
margin:25px 22px 25px 0px;	
}
#aramaAlan { width:100%; display:block; height:136px; position:fixed; left:0px; right:0px; top:-175px; bottom:0px; z-index:999999999999999999999999; background:#004288;}
.aramaAlanB {  background-color:transparent; border:none; background:url(../img/arama_bg.png) no-repeat; background-position:left; font-size:50px; padding-left:95px;  color:#fff; width:100%; height:136px; outline:none; letter-spacing:-2px; }
.aramaKapat { position:absolute; right:10px; top:18px; cursor:pointer; width:100px; height:100px; }

.aramaAlanB::-webkit-input-placeholder { color: #fff; opacity: 1 !important; }
.aramaAlanB:-moz-placeholder { color: #fff;}
.aramaAlanB::-moz-placeholder {color: #fff;}
.aramaAlanB:-ms-input-placeholder {color: #fff;}
#cssmenu { display:none; }
.icMenu { width:100%; height:159px; background:url(../img/anaokulu-menu-bg.jpg); background-position:center bottom; display:block; text-align:center; border-bottom:none; }
.icMenuNav { width:1170px; height:67px; margin:0 auto; background:#f0f0f0; padding:15px 10px; display:block; }
.secimler {width:460px; height:26px; margin:0 auto !important; float:none !important; padding:5px 0px 45px 0px;}
.dizilis {margin:5px; width:24%; padding:7px;}
.dizilisBasinda {margin:2px; width:24%; padding:4px;}
.dizilisvideo {margin:5px 5px 5px 0px; width:23%; padding:7px;}
.haberlerResimvideo { width:100%; height:90px; margin:0 auto; }
.dizilisarama {margin:5px; width:23%; padding:0px;}
.habericigaleri { width:100%; height:auto; overflow:hidden; margin-top:80px; }
.habericigaleridiz { width:23%; height:80px; margin:5px; }
.icerikicigaleridiz { width:23%; height:130px; margin:5px; }
.haberdetaydiger { margin-bottom:10px; width:100%; }
.etkinlikHaberDetay { width:100%; height:auto; overflow:hidden; display:block; }
.haberdetaydizdiger { margin-top:25px; height:auto; overflow:hidden; }
.footerFb {color:#1363B6; font-size:18px;line-height:18px; padding:0px 20px 0px 20px; border-right:1px solid #ccc;}
.footerTw {color:#369DD5; font-size:18px;line-height:18px; padding:0px 20px 0px 20px; border-right:1px solid #ccc;}
.footerIns {color:#98807B; font-size:18px;line-height:18px; padding:0px 20px 0px 20px; border-right:1px solid #ccc;}
.footerG {color:#D70613; font-size:18px;line-height:18px; padding:0px 20px 0px 20px;}
.veriAlan { width:100%; height:30px; line-height:30px; padding-left:10px; border-bottom:1px solid #ccc; border-top:none; border-right:none; border-left:none; margin-bottom:15px; outline:none; }
.atoolye-logo { position:relative; bottom:70px; left:calc(100% - 15px); right:0px; z-index:999999999999999; display:block; }
.footer-tam{ position:static; width:100%; height:420px; overflow:hidden; z-index:999999999; }
.metinTextBox { width:90%; padding-left:10px; border-top:none; border-left:none; border-right:none; border-bottom:1px dotted #ccc; margin-bottom:25px; height:30px; }
.metinTextera { width:90%; padding-left:10px; border-top:none; border-left:none; border-right:none; border-bottom:1px dotted #ccc; margin-bottom:25px; height:130px; }
.yemekListesiCerceve { width:100%; height:auto; overflow:hidden; }
.yemekListesiKutu { width:calc(20% - 2px); height:30px; line-height:30px; border:1px solid #F5F5F5; float:left; text-align:center; font-size:11px; }
.ylkbaslik { font-size:14px; font-weight:bold; background:rgba(215,215,215,1.00); }
.ylkbaslik2 { font-size:14px; font-weight:bold; background:#ffc000; }
.ylkbaslik3 { font-size:14px; font-weight:bold; background:#8db4e2; color:#fff; }
.aktifTab { color:#77879a; text-decoration:none; background:rgba(244,244,244,1.00); }
.aktifTab a{ color:#77879a; text-decoration:none; }
.aktifTab a:hover { color:#000; text-decoration:none; }
.mobilHaric { display:block; }
.masaustuHaric { display:none; }
.mobilHaricPad { display:block; }
.masaustuHaricPad { display:none; }
.anaSayfaFotoImg { margin-top:40px; }
@media screen and (max-width:581px){
.mobilHaricPad { display:none; }
.masaustuHaricPad { display:block; }	
}

@media screen and (max-width:1170px){
.dizilisBasinda {margin:2px; width:31%; padding:4px; float:left;}
.dizilisvideo {margin:3px 3px 3px 0px; width:31%; padding:4px; float:left;}
.mobilHaric { display:none; }
.masaustuHaric { display:block; }
.yemekListesiCerceve { width:100%; height:auto; overflow:hidden; }
.yemekListesiKutu { width:calc(20% - 2px); height:35px; line-height:10px; padding-top:4px; border:1px solid #F5F5F5; float:left; text-align:center; font-size:8px; }
.ylkbaslik { font-size:11px; font-weight:bold; background:rgba(215,215,215,1.00); }
.ylkbaslik2 { font-size:11px; font-weight:bold; background:#ffc000; }
.ylkbaslik3 { font-size:11px; font-weight:bold; background:#8db4e2; color:#fff; }
.aktifTab { color:#77879a; text-decoration:none; background:rgba(244,244,244,1.00); }
.aktifTab a{ color:#77879a; text-decoration:none; }
.aktifTab a:hover { color:#000; text-decoration:none; }


.navbar-logo-ust { width:100%; margin:0 auto; height:0px; padding:0px; }
.ust-menu { display:none; }
.ataturkKosesi { display:none; }
.navbar-wrapper {
  background:#004288;
  height:100px;
  width:100%;
  margin:0 auto;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}
.carousel-caption { z-index: 10; top:-90px; }
.mobilmenu { display:block; background:rgba(0,66,136,0.50); border-radius:5px; position:fixed; right:19px; z-index:8888888888888888888888; width:35px; text-align:center; height:32px; line-height:35px; padding-top:2px; top:35px; font-size:24px; color:#fff; }

#menuozel { display:none; }
 .tedLogo {width:250px; padding-top:15px; padding-left:10px;}
.carousel {	
	margin-top:0px;
	max-width:100%;
  	height:250px;
  	margin-bottom: 90px; }
.carousel .item {
  height: 250px;
  background-color: #777;
  text-align:center;
}
.first-slide { height:250px; width:auto; }
.carousel-inner > .item > img {
  position: static;
  top: 0px;
  left: 0;
  min-width: auto;
  overflow:hidden;
  text-align:center;
  height: 250px;
}

.carousel-inner .container { 
max-width:100%; 
}
.slider-text { 
float:none; 
text-align:center; 
 margin-left:0px;
font-size:35px; 
margin-top:100px;
font-family:'SegoeUI-BoldItalic'; 
text-shadow: 5px 4px 10px #000; 
}
.sliderMetinH1 {font-size:30px; line-height:30px;  font-family: 'SEGOEUIZ';}
.marketing .col-lg-6 .baslikbg { display:none; }
.baslikBgM { display:block; width:100%; height:60px;}
.baslikBgMM { display:block; width:100%; height:30px;}
.marketing {
	width:100%;
	background:#fff;
	z-index:999999;
	height:auto;
	margin-top:-90px; }
.marketing .col-lg-6 { border-top:none; }
.marketbaslikm { display:block; }
.marketbaslikd { display:none; }
.galeriOn {width:31%; height:80px; margin:3px; float:left;  }
.anaSayfaFoto { margin-bottom:4px; margin-right:2px; width:31%; height:auto; }
.anaSayfaFotoImg { margin-top:15px; }
.etkinlik { display:block; }
.anasayfaLogolarM { display:none; border-bottom:1px solid #ccc; 
border-top:1px solid #ccc; 
margin-top:-40px; }

.hakkimizda { width:100%; height:auto; overflow:hidden; margin:0 auto; padding:0px 15px 35px 15px; }
#cssmenu { display:none; position:absolute; top:0px; right:0px; left:0px; bottom:0px; width:100%; height:1500px; background:#004288; color:#000; z-index:9999999999999999; background-attachment:fixed; }

.mobilMenuBolum { width:50%; float:left; border:1px solid #830011; background:#b51622; text-align:center; color:#fff; font-size:16px; height:70px; line-height:70px; }
.mobilMenuBolum a{ color:#fff; }
.mobilMenuFull { 
	width:100%;
	background:#004288; 
	height:auto;
	color:#fff;
	overflow:hidden; 
	padding:10px; 
	}
.mobilMenuic {
	width:50%;
	float:left;
	height:45px;
	line-height:45px;
	}
.mobilMenuic a{ color:#fff; }
.mobilMenuIcFull { 
	width: 100%;
	background:#fff; 
	height:auto;
	color:#000;
	margin-top:10px;
	margin-bottom:10px;
	overflow:hidden; 
	padding:10px; 
	}
.mobilMenuIcFull a{ color:#fff; }
.mobilMenuicAlt {
	width:50%;
	float:left;
	height:45px;
	line-height:45px;
	}
.mobilMenuicAlt a{ color:#333; }
#mobilKurumsal { display:none; }
#mobilKayit { display:none; }
#mobilAnaokulu { display:none; }
#mobilAnaokuluHakkimizda { display:none; }
#mobilAnaokuluAkademik { display:none; }
#mobilIlkokul { display:none; }
#mobilIlkokulHakkimizda { display:none; }
#mobilIlkokulAkademik { display:none; }
#mobilOrtaokul { display:none; }
#mobilOrtaokulHakkimizda { display:none; }
#mobilOrtaokulAkademik { display:none; }
#mobilLise { display:none; }
#mobilLiseHakkimizda { display:none; }
#mobilLiseAkademik { display:none; }


#aramaAlan { width:100%; display:block; height:136px; position:fixed; left:0px; right:0px; top:-175px; bottom:0px; z-index:999999999999999999999999; background:#004288;}
.aramaAlanB {  background-color:transparent; border:none; font-size:16px; padding-left:75px; color:#fff; width:100%; height:136px; outline:none; letter-spacing:0px; }
.aramaKapat { position:absolute; right:10px; top:40px; cursor:pointer; width:50px; height:50px; }
.icMenu { width:100%; height:100px; background:url(../img/anaokulu-menu-bg.jpg); background-position:center bottom; display:block; text-align:center; border-bottom:2px solid #ccc; }
.icMenuNav { display:none; }
.secimler { width:100%; height:26px; margin:0 auto !important; float:none !important; padding:5px 0px 45px 0px; text-align:center; }
.kutuSecim { background:#A60002; width:auto; padding:0px 5px 0px 5px; display:block; margin-left:2px; height:20px; line-height:20px; font-size:12px; border:1px solid #a80000; color:#fff; float:left; }
.kutuSeci { background:#e5e5e5; border:1px solid #e2e2e2; width:auto; padding:0px 5px 0px 5px; display:block; margin-left:2px; height:20px; line-height:20px; font-size:12px; color:#333; float:left; }
.dizilis { margin:2px; width:30%; padding:3px; float:left;}
.dizilisarama {margin:2px; width:30%; padding:0px; float:left;}
.haberlerResim { width:100%; height:80px; margin:0 auto; }
.haberlerBaslik { width:100%; height:45px; margin:0 auto; padding:10px 0px 5px 0px; overflow:hidden; font-size:12px; }
.haberlerBaslik2 { width:100%; height:45px; margin:0 auto; padding:10px 0px 5px 0px; overflow:hidden; }
.haberlerLink { width:100%; height:30px; margin:0 auto; padding:5px 0px; line-height:30px; font-size:12px; }
.haberlerIcerik { width:100%; display:none; height:70px; margin:0 auto; padding:5px 0px; line-height:16px; overflow:hidden;}


.paylasFb { width:33px; height:30px; overflow:hidden; float:left; margin-right:5px; background:#3b5998; color:#fff; line-height:30px; }
.paylasLn { width:33px; overflow:hidden; height:30px; float:left; margin-right:10px; background:#3b5998; color:#fff; line-height:30px; }
.paylasFb a{ width:150px; height:30px; float:left; margin-right:10px; background:#3b5998; color:#fff; line-height:30px; }
.paylasFb a:hover{ width:100px; height:30px; float:left; margin-right:10px; background:#6880b3; color:#fff; line-height:30px; }
.paylasFbSimge { width:33px; margin-right:6px; height:30px; text-align:center; line-height:30px; border-radius:0px; background:#355089; color:#fff; }
.paylasTw { width:33px; overflow:hidden; height:30px; float:left; margin-right:10px; background:#00aced; color:#fff; line-height:30px; }
.paylasTwSimge { width:33px; margin-right:6px; height:30px; text-align:center; line-height:30px; border-radius:0px; background:#009bd6; color:#fff; }
.paylasEp { width:33px; overflow:hidden; height:30px; float:left; background:#3b5998; color:#fff; line-height:30px; }
.paylasEpSimge { width:33px; margin-right:5px; height:30px; text-align:center; line-height:30px; border-radius:0px; background:#355089; color:#fff; }
.habericigaleri { width:100%; height:auto; overflow:hidden; margin-top:30px; }
.habericigaleridiz { width:30%; height:80px; margin:3px; float:left; }
.icerikicigaleridiz { width:30%; height:80px; margin:3px; float:left; }
.haberdetaydiger { margin-bottom:10px; width:48%; float:left; }
.etkinlikHaberDetay { width:100%; height:auto; overflow:hidden; display:none; }
.haberdetaydizdiger { margin-top:25px; height:auto; overflow:hidden; background:#f0f0f0; padding-top:25px; }
.footerFb {color:#1363B6; font-size:18px;line-height:18px; padding:0px 10px 0px 10px; border-right:1px solid #ccc;}
.footerTw {color:#369DD5; font-size:18px;line-height:18px; padding:0px 10px 0px 10px; border-right:1px solid #ccc;}
.footerIns {color:#98807B; font-size:18px;line-height:18px; padding:0px 10px 0px 10px; border-right:1px solid #ccc;}
.footerG {color:#D70613; font-size:18px;line-height:18px; padding:0px 10px 0px 10px;}
.atoolye-logo { position:relative; bottom:0px; margin-top:10px; left:calc(100% - 50px); right:0px; z-index:999999999999999; display:block; }
.footer-tam{ position:static; width:100%; height:auto; overflow:hidden; z-index:999999999; }
.carousel-indicators { display:none !important;  }
}